Détail du message 57227.7

Message numéro 7 dans le sujet Repository indisponible ?.

  • 57227.7 en réponse à 57227.6 écrit par Jean-Michel

    26/04/2012 12:07


    guiom
    Rang : Expert
    Merci,
    Voici le fichier change.xml
    <?xml version="1.0" encoding="UTF-8"?>
    <change xmlns="http://www.rbs.fr/schema/change-project/1.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.rbs.fr/schema/change-project/1.0 http://www.rbschange.fr/static/schema/change-project/1.0.xsd">
      <name>cmscore</name>
      <type>change-project</type>
      <version>3.5.4</version>
      <description>CMS Core</description>
      <dependencies>
        <framework>3.5.4</framework>
        <modules>
          <!-- Core modules -->
          <module>webservices-3.5.4</module>
          <module>mailbox-3.5.4</module>
          <module>contactcard-3.5.4</module>
          <module>filter-3.5.4</module>
          <module>form-3.5.4</module>
          <module>markergas-3.5.4</module>
          <module>skin-3.5.4</module>
          <module>useractionlogger-3.5.4</module>
          <module>uixul-3.5.4</module>
          <module>list-3.5.4</module>
          <module>media-3.5.4</module>
          <module>notification-3.5.4</module>
          <module>generic-3.5.4</module>
          <module>preferences-3.5.4</module>
          <module>mysqlindexer-3.5.4</module>
          <module>solrsearch-3.5.4</module>
          <module>rss-3.5.4</module>
          <module>seo-3.5.4</module>
          <module>dashboard-3.5.4</module>
          <module>task-3.5.4</module>
          <module>theme-3.5.4</module>
          <module>i18n-3.5.4</module>
          <module>users-3.5.4</module>
          <module>website-3.5.4</module>
          <module>workflow-3.5.4</module>
          <module>zone-3.5.4</module>
          <module>twitterconnect-3.5.4</module>
          <module>markergmaps-3.5.4</module>
          <module>event-3.5.4</module>
          <module>photoalbum-3.5.4</module>
          <module>mapping-3.5.4</module>
          <module>videos-3.5.4</module>
          <module>sharethis-3.5.4</module>
          <module>documentcard-3.5.4</module>
          <module>bookmarks-3.5.4</module>
          <module>compatibilityos-3.5.4</module>
          <module>download-3.5.4</module>
          <module>richtext-3.5.4</module>
          <module>updater-3.5.4</module>
        </modules>
      </dependencies>
    </change>

    J'attend vos recommandation avant de faire la mise à jour vers 3.5.5.
 
1372 membres
Aucun membre connecté